Subject: Trainer Candidate - Kunal Kumar
From: Kunal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:36:10 -0400

| | Tech Support Test

Name | Kunal Kumar
E-mail | [email-masked]
Phone Number | (91) 7011889685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Creative storm | Business development executive | 30th May | 32000
Previous Employer 1 | Agara labs | Project Intern | 30 April | 21000
Previous Employer 2 | Ipac | Executive | June 2020 | 30000

If Selected, how much time do you need to join? | 30 days.
Please briefly describe your work experience specifically in training? | I have prior experience of teaching, presentation in regard to CSR project of Nissan Motors and also I have been in training initiative by IPAC concerning the Junior associates. I had to hire and train the Junior associates who shall work as the footsoldiers for Our clientele.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was next to worse when I had to train few candidates in their mother language Bengali which I was not aware of so opted for presentation based training and accepting the counter questions at the end of the class.it finally helped me in sorting the questions more effectively.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In case of good customer service we are keeping the customers barely satisfied. Where as in case of great customer service we are keeping them loyal.In case of good customer service we just deal with it as  professional. But being a great customer service we ought to create a great rapport between the company and the client.

What according to you makes you a good candidate for this position?

My various attributes with the likes of Patience
Best communication and conversation skill.
Perseverance. And Never say die attitude and always ready to serve quality puts me ahead.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |